# docker build -t registry-app.inhome.blapointe.com:5001/portfolio/resume:latest -f ./Dockerfile.cicd . && docker push registry-app.inhome.blapointe.com:5001/portfolio/resume:latest
FROM jdkato/vale:latest as vale

FROM andreysenov/firebase-tools:latest

RUN apt -y install git woff2 bash
COPY --from=vale /bin/vale /bin/vale
